/*
 Theme Name:   Grille Child
 Theme URI:    http://example.com
 Description:  Grille Child Theme
 Author:       Fabienne Plangger
 Author URI:   http://fabienne.edu-forte.com
 Template:     grille
 Text Domain:  grille-child
*/

@import url("../grille/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
.isotope-item.portfolio {
	text-align: left;
}
.isotope-item .entry-content-media {
    margin-bottom: 10px !important;
}
.isotope-item {
	width: 200px;
	margin:5px 10px 10px;
}
.inner {
	margin: 50px 0;
}
.likes {
	display: none;
}

@media screen and (max-width: 768px) {
	.header-logo {
		position: static;
	}	
	.inner {
		margin: 0;
	}
	#mobile-nav {
		padding-left: 20px;
		padding-top: 20px;
	}
}

.header-menu { 
	float: left !important;
	margin-top: 140px;
}

.logo a img {
	margin-top: 92px;
	margin-bottom: 0;
	max-height: 200px;
}

#mobile-nav li a {
	color: #ACACAC;
	}

#mobile-nav li a:hover {
	color: #4AEFBE;
	}
#post-344 .post-thumb {
background-color: #c0eac7;
}
#post-344 .post-thumb img {
opacity: 0;
}
#post-344 .post-thumb img:hover {
opacity: 1;
}
#post-327 .post-thumb {
background-color: #ffff97;
}
#post-327 .post-thumb img {
opacity: 0;
}
#post-327 .post-thumb img:hover {
opacity: 1;
}
#post-318 .post-thumb {
background-color: #FA94AF;
}
#post-318 .post-thumb img {
opacity: 0;
}
#post-318 .post-thumb img:hover {
opacity: 1;
}
#post-303 .post-thumb {
background-color: #EFF0FA;
}
#post-303 .post-thumb img {
opacity: 0;
}
#post-303 .post-thumb img:hover {
opacity: 1;
}
#post-296 .post-thumb {
background-color: #A3B4FF;
}
#post-296 .post-thumb img {
opacity: 0;
}
#post-296 .post-thumb img:hover {
opacity: 1;
}
#post-279 .post-thumb {
background-color: #A3FFFF;
}
#post-279 .post-thumb img {
opacity: 0;
}
#post-279 .post-thumb img:hover {
opacity: 1;
}
#post-274 .post-thumb {
background-color: #FFBBFF;
}
#post-274 .post-thumb img {
opacity: 0;
}
#post-274 .post-thumb img:hover {
opacity: 1;
}
#post-243 .post-thumb {
background-color: #EA6873;
}
#post-243 .post-thumb img {
opacity: 0;
}
#post-243 .post-thumb img:hover {
opacity: 1;
}
#post-86 .post-thumb {
background-color: #5EC3A5;
}
#post-86 .post-thumb img {
opacity: 0;
}
#post-86 .post-thumb img:hover {
opacity: 1;
}
#post-82 .post-thumb {
background-color: #94E6A6;
}
#post-82 .post-thumb img {
opacity: 0;
}
#post-82 .post-thumb img:hover {
opacity: 1;
}
#post-89 .post-thumb {
background-color: #E68365;
}
#post-89 .post-thumb img {
opacity: 0;
}
#post-89 .post-thumb img:hover {
opacity: 1;
}
#post-90 .post-thumb {
background-color: #E6DD7A;
}
#post-90 .post-thumb img {
opacity: 0;
}
#post-90 .post-thumb img:hover {
opacity: 1;
}
#post-91 .post-thumb {
background-color: #FFA9A6;
}
#post-91 .post-thumb img {
opacity: 0;
}
#post-91 .post-thumb img:hover {
opacity: 1;
}
#post-95 .post-thumb {
background-color: #66ffff;
}
#post-95 .post-thumb img {
opacity: 0;
}
#post-95 .post-thumb img:hover {
opacity: 1;
}
#post-93 .post-thumb {
background-color: #E8E8C6;
}
#post-93 .post-thumb img {
opacity: 0;
}
#post-93 .post-thumb img:hover {
opacity: 1;
}
#post-94 .post-thumb {
background-color: #E1CEF1;
}
#post-94 .post-thumb img {
opacity: 0;
}
#post-94 .post-thumb img:hover {
opacity: 1;
}
#post-92 .post-thumb {
background-color: #FFFFAA;
}
#post-92 .post-thumb img {
opacity: 0;
}
#post-92 .post-thumb img:hover {
opacity: 1;
}
#post-99 .post-thumb {
background-color: #DCEDE6;
}
#post-99 .post-thumb img {
opacity: 0;
}
#post-99 .post-thumb img:hover {
opacity: 1;
}
#post-103 .post-thumb {
background-color: #CC7CCB;
}
#post-103 .post-thumb img {
opacity: 0;
}
#post-103 .post-thumb img:hover {
opacity: 1;
}
#post-96 .post-thumb {
background-color: #cc99ff;
}
#post-96 .post-thumb img {
opacity: 0;
}
#post-96 .post-thumb img:hover {
opacity: 1;
}
#post-97 .post-thumb {
background-color: #E2A59F;
}
#post-97 .post-thumb img {
opacity: 0;
}
#post-97 .post-thumb img:hover {
opacity: 1;
}


